import { computed } from 'vue'
import { useLangStore } from '@/stores/modules/langStore'



// 语言切换
export const useLang = () => {
  const lang = useLangStore()
  console.log(lang)
  const locale = computed(() => {
    return  i18n[lang.getLang]
  })

  return {
    locale
  }
}